
/*IMPORTANTE: EL ANCHO DE LA VENTANA DE COMPRA, PEDIDO, ETC EN COLORBOX, DEPENDE DE LA LLAMADA JQUERY EN CADA INCLUDE, DONDE DEBE MODIFICARSE EL ANCHO, en: inc_proceso_compra_carro_producto_anadido.php, inc_proceso_compra_carro_mostrar.php, productos_listado.php, agrega_carro.php 
=================================================================================================================================================================*/
/*breadcrumbs*/
.breadcrumbs {width:699px;border-radius:7px;overflow:hidden;height:39px;margin:5px 0px 10px 10px;}
.breadcrumbs li {float:left;overflow:hidden;background:#ccc;font-size:17px;width:233px;}
.breadcrumbs li.comprafacil {background:#ccc url(../../images/fnd_breadcrumbs.gif) no-repeat right top;float:left;display:block;overflow:hidden;color:#fff;padding:10px 10px 10px 20px;width:203px;}
.breadcrumbs li.comprafacil_03 {background:#ccc url(../../images/fnd_breadcrumbs2.gif) no-repeat right top;float:left;display:block;overflow:hidden;color:#fff;padding:10px 10px 10px 20px;width:203px;}
.breadcrumbs li a {background:#ccc url(../../images/fnd_breadcrumbs.gif) no-repeat right top;display:block;overflow:hidden;padding:10px 10px 10px 20px;color:#fff;}
.breadcrumbs li a.paso_actual {background:#000 url(../../images/fnd_breadcrumbs.gif) no-repeat right bottom;}
.breadcrumbs li a.ultimo_seleccionado {background:#000;}
.breadcrumbs li a:hover {color:#999;}

/*titulos de los bloques*/
.confirmacion_datos h4 {
	background:url(../../images/bullet1.png) no-repeat left 4px;
	width: 100%;
	color: #999;
	font-size:17px;
	padding: 0px 0px 5px 15px;
	font-weight:normal;
	margin-top:20px;}

/*contenedor*/
.confirmacion_datos {
	width:700px;
	padding: 10px;
	margin:0px 0px 10px 0px;
	font-family: inherit;}	

/* listado de productos confirmado, igual que el emergente pero no modificable
------------------------------------------------------------------------------ */
/*el listado de productos PARA ANCHO 500px */
.confirmacion_datos .carro_lista_producto{
	width: 700px;
	float:none;
	overflow:hidden;
	margin:0px 0px 10px 0px;
	font-family: inherit;
	padding:0px 0px 10px 0px;
	border-bottom:1px solid #c4c4c4;}
	

/*barra de datos*/
.confirmacion_datos .carro_lista_producto li{
	text-align:left;
	float:left;
	margin:0px 0px 0px 0px;}


/*imagen miniatura en listado productos*/
.confirmacion_datos .carro_lista_producto .image{
	width:48px;
	height:48px;
	margin: 0px 10px 0px 0px;
	border: 1px solid #e4e4e4;
	overflow:hidden;
	display:block;
	background:url(../../images/img_sust_48.jpg) no-repeat left top;
	float:left;}	

.confirmacion_datos .carro_lista_producto .image img{
	width: 100%;
	height: auto;
	margin:0;
}

/*nombre del articulo*/
.confirmacion_datos .carro_lista_producto .nombre{
	width:455px;
	font-size: 12px;
	padding:10px 0px 0px 0px;
	line-height: 16px;
	text-align:left;
	display:block;}	

/*precio por unidad*/
.confirmacion_datos .carro_lista_producto .precio{	
	width:50px;
	font-size:12px;
	text-align:right;
	padding:10px 0px 0px 0px;}
	
/*número de unidades cuando se muestran, no en el carrito emergente*/
.confirmacion_datos .carro_lista_producto .uds{	
	width:40px;
	font-size:12px;
	text-align:right;
	padding:10px 0px 0px 0px;
	float: left;
	display: block;	}	

/*modificar unidades select*/
.confirmacion_datos .carro_lista_producto .modif{	
	display: none;}
	
.confirmacion_datos .carro_lista_producto .modif select{
	display: none;}

/*icono eliminar papelera */	
.confirmacion_datos .carro_lista_producto .eliminar{	
	display: none;}
	
/* importe total*/
.confirmacion_datos .carro_lista_producto .ultimo{
	width: 85px;
	text-align: right;
	padding:10px 0px 0px 0px;}	


/*Titulos del listado de productos*/	
.confirmacion_datos .carro_lista_producto.titulos{
	width: 700px;
	margin:0px 0px 10px 0px;
	padding:0px 0px 10px 0px;
	border-bottom:1px solid #c4c4c4;}

.confirmacion_datos .carro_lista_producto .titulo{
	text-transform: uppercase;
	padding: 3px 0px 3px 0px;
	background: none;
	color:#403131;
	font-size: 16px;}

.confirmacion_datos .carro_lista_producto .image.titulo{
	display: none;}

.confirmacion_datos .carro_lista_producto .nombre.titulo{
	width:525px;}	
	
.confirmacion_datos .carro_lista_producto .precio.titulo {	
	width:50px;
	font-size: 16px;
	text-align:right;}

.confirmacion_datos .carro_lista_producto .uds.titulo{	
	width:50px;
	font-size: 16px;
	text-align:right;
	display: block;}

.confirmacion_datos .carro_lista_producto .precio.titulo.ultimo{	
	width:75px;
	font-size: 16px;
	text-align:right;
	display: block;}
	
.confirmacion_datos .carro_lista_producto .modificar.titulo{
	display: none;}

.confirmacion_datos .carro_lista_producto .eliminar.titulo{
	display: none;}

/*==================================================================*/

/* Totales ------------------------------------------------*/
.confirmacion_datos .totales{
	width:680px;
	margin:0px 0px 30px 0px;
	text-align:right;
	overflow:hidden;
	background:#f4f4f4;
	padding:10px;
	color: #403131;}

.confirmacion_datos .totales li {
	margin: 0px 0px 5px 0px;}
	
.confirmacion_datos .totales li span{
	font-weight:bold;
	min-width: 60px;
	display:inline-block;	}
	
.confirmacion_datos .totales select{
	display:inline-block;
	width:210px;
	height:19px;
	padding:1px 0 0 4px;
	font-size: 14px;
	color: #403131;
	border:1px solid #c4c4c4;}

.confirmacion_datos .totales .totalprod {float:left;text-align:left;width:200px;}
.confirmacion_datos .totales .ivas {float:left;text-align:left;width:200px;}
.confirmacion_datos .totales .totaldef {float:right;font-size:24px;text-align:right;line-height:24px;width:200px;}
	
/*============================================================================*/

/* Seleccion de forma de entrega -----------------------------------------*/
.form_metodos{}
	
.form_metodos form ul{
	padding:0px 0px 10px 0px;
	list-style:none;}
	
.form_metodos form ul li{
	position:relative;}
	
.form_metodos form ul li label{
	display:inline-block;}
	
.form_metodos div.error { 
	float:none;
	display:inline;
	color: #a32828 !important;
	height:13px;
	padding:3px 8px 0;
	font-size:10px;
	vertical-align: top;
	text-align:right !important;
	font-weight:bold}
/*============================================================================*/

/* Datos de envio a domicilio ------------------------------------------------------*/
	
.datos_envio {}
	
.datos_envio ul{
	width:100%;
	margin: 0px 0px 10px 0px;}
	
.datos_envio ul li{
	position:relative;
	width:100%;
	min-height:20px;
	margin: 0px 0px 5px 0px;
	list-style:none;}
	
.datos_envio label{
	display:inline-block;
	line-height:22px;
	text-align:right;
	width: 200px;}	
	
.datos_envio ul li input[type=text],.datos_envio ul li input[type=password]{
	background: #f4f4f4;
	border-radius:5px;
	width: 203px;
	padding: 3px;	
	border: 1px solid #ccc;
	margin: 0px 10px 0px 10px;}
	
.datos_envio ul li select{
	width: 211px;
	background: #f4f4f4;
	border-radius:5px;
	border: 1px solid #ccc;
	padding: 3px;
	margin: 0px 10px 0px 10px;}

	
/*.datos_envio form ul li textarea{
	display:inline-block;
	width:200px;
	height:50px;
	padding:1px 4px;
	font-size:11px;
	border:1px solid #c4c4c4;}*/
	
.datos_envio .campos_obligatorios{
	display:block;
	font-size: 11px;
	color: #999;
	text-align:right;}

.datos_envio label.error {width:100px;color:#CC0000;font-size:11px; position:absolute;
right:0; top:0;}

/*
.datos_envio .aviso_legal div.error { 
	position:absolute;
	top:-1px;
	right:-10px;
	left:50px;
	color: #a32828 !important; 
	padding-left: 8px;
	font-size:10px;
	line-height:16px;
	vertical-align:bottom !important;
	text-align:right !important;
	font-weight:bold}	
	*/
/*============================================================================*/

/* Datos de facturación ----------------------------------------------------*/
/*checkbox para cotejar datos de envio y facturacion*/
.datos_facturacion {
}	

.datos_facturacion input[type=checkbox]{
	margin:3px 5px 0px 4px;
	width: 12px;
	height: 12px;
	float: left;}
	
.datos_facturacion ul{
	width:100%;
	margin: 0px 0px 10px 0px;}
	
.datos_facturacion ul li{
	position:relative;
	width:100%;
	min-height:20px;
	margin: 0px 0px 5px 0px;
	list-style:none;}
	
.datos_facturacion label{
	display:inline-block;
	line-height:22px;
	text-align:right;
	width: 200px;}
		
.datos_facturacion ul li input[type=text],.datos_facturacion ul li input[type=password]{
	background: #f4f4f4;
	border-radius:5px;
	width: 203px;
	padding: 3px;	
	border: 1px solid #ccc;
	margin: 0px 10px 0px 10px;}
	
.datos_facturacion ul li select{
	width: 211px;
	background: #f4f4f4;
	border-radius:5px;
	border: 1px solid #ccc;
	padding: 3px;
	margin: 0px 10px 0px 10px;}
	
/*.datos_facturacion form ul li textarea{
	display:inline-block;
	background: #f4f4f4;
	width:200px;
	height:50px;
	padding:1px 4px;
	font-size:11px;
	border:1px solid #c4c4c4;}*/
	
.datos_facturacion .campos_obligatorios{
	display:block;
	font-size: 11px;
	color: #999;
	width:420px;
	text-align:right;}

/*	
.datos_facturacion .aviso_legal div.error { 
	position:absolute;
	top:-1px;
	right:-10px;
	left:50px;
	color: #a32828 !important; 
	padding-left: 8px;
	font-size:10px;
	line-height:16px;
	vertical-align:bottom !important;
	text-align:right !important;
	font-weight:bold}	
*/
	
/*==========================================================================*/


/* Registro de Contraseña (si procede) ---*/
.registro_contrasena {
	width: 100%;
	padding: 0px 0px 10px 0px;
	margin: 0px 0px 10px 0px;
	float: left;}

.registro_contrasena label{
	width: 200px;
	text-align:right;
	display:inline-block;
	margin:6px 0px 10px 0px;}
	
.registro_contrasena input[type="password"]{
	background: #f4f4f4;
	border-radius:5px;
	width: 203px;
	padding: 3px;	
	border: 1px solid #ccc;
	margin: 4px 10px 0px 10px;}

/*=========================================================================*/

/* Método de pago ------------------------------------------------------*/

.metodo_pago{
	margin:10px 0px 10px 0px;
	padding: 0;
	width: 100%}
	
.metodo_pago ul{
	margin:0px 0px 0px 0px;
	padding:0;
	list-style:none;}
	
.metodo_pago ul li{}
		
/*==========================================================================*/

/*BOTON DE CONFIRMACION*/		
.confirmacion_datos .botones {
	width: 100%;
	margin: 0;
	padding: 0;
}
	
.confirmacion_datos .botones ul  {
	width: 100%;
	padding: 0;
	margin: 0;
}
	
.confirmacion_datos .botones ul li {
	text-align:center;
	}
	
.confirmacion_datos .botones input[type=submit]{
	margin: 5px 0px 0px 0px;
	cursor:pointer;
	width: 110px;
	padding:5px 0px;
	text-align: center;
	color: #fff;
	font-size:13px;
	background:#000;
	border-radius:5px;
	text-transform:uppercase;
	border: none;}
.confirmacion_datos .botones input[type=submit]:hover {background:#666;}